body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  background-image: url(./glassesImage/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-blend-mode: overlay;
  background-color: rgba(0, 0, 0, 0.5);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.model {
  height: 55%;
}

.glassList {
  height: 45%;
}

.model .row {
  height: 470px;
}

.model .before,
.model .after {
  background-image: url(./glassesImage/model.jpg);
  background-size: 63%;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.model .after img {
  width: 28%;
  position: absolute;
  top: 27%;
  left: 36%;
  opacity: 0.9;
}

.glassInfo {
  position: absolute;
  bottom: 3.5%;
  left: 18.5%;
  background-color: rgba(0, 0, 0, 0.7);
  width: 63%;
  color: white;
  padding: 10px 20px;
  text-align: left;
}

.glassInfo p,
.glassInfo h4 {
  margin: 3px auto;
}

.glassInfo p:first-of-type {
  display: inline-block;
  padding: 3px 10px;
  border-radius: 5px;
}

.glassInfo p:last-child {
  font-size: 14px;
}